.contact{
    padding-bottom: 30px;

}
.title_img {
    width: 100%;
    height: 30vw;
    background: url(../image/ContactUs/header.png) no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    color: #fff;
    line-height: 44px;
    text-shadow: 0px 2px 25px rgba(139, 134, 134, 0.28);
    font-size: 50px;
    box-sizing: border-box;
    /* opacity: 0.8; */
}
.contact_info{
    padding: 30px 0;
    font-size: 28px;
    font-weight: 600;
    color: #333;

}
.contact_info_main{
    display: flex;
    justify-content: space-between;
}
.contact_info_title{
    font-size: 22px;
    font-weight: 600;
    color: #333;
    padding: 30px 0;
    padding-top: 0px;

}

.contact_info_cont{
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    color: #666;
    line-height: 35px;
}
.contact_info_cont >div:first-child{
    margin-right: 40px;
}
.car3{
    width: 30%;
}
.car3>img{
    width: 100%;
    height: 100%;
}
.map_img{
    margin-top: 40px;
    width: 100%;
    height: 20vw;
    background: url(../image/ContactUs/map.jpg) no-repeat;
    background-size: 100% 100%;
}